Bug 1567993 - [abrt] nouveau_vma_del: WARNING: CPU: 0 PID: 2270 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau] [nouveau]
Summary: [abrt] nouveau_vma_del: WARNING: CPU: 0 PID: 2270 at drivers/gpu/drm/nouveau/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:20e810ef13c29d0825dc9b88777...
: 1575337 1596958 1628189 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 14:26 UTC by Hedayat Vatankhah
Modified: 2019-05-28 23:26 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:26:57 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (79.01 KB, text/plain)
2018-04-16 14:26 UTC, Hedayat Vatankhah
no flags Details

Description Hedayat Vatankhah 2018-04-16 14:26:05 UTC
Additional info:
reporter:       libreport-2.9.4
WARNING: CPU: 0 PID: 2270 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables toshiba_acpi sparse_keymap industrialio rfkill toshiba_haps hp_accel lis3lv02d input_polldev sunrpc snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel snd_hda_codec_via snd_hda_codec_generic kvm snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep irqbypass crct10dif_pclmul crc32_pclmul
 snd_seq snd_seq_device ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf snd_pcm snd_timer snd gpio_ich iTCO_wdt iTCO_vendor_support soundcore i2c_i801 mei_me mei shpchp lpc_ich binfmt_misc nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm crc32c_intel serio_raw drm r8169 ata_generic pata_acpi atl1c mii
CPU: 0 PID: 2270 Comm: QSGRenderThread Not tainted 4.16.2-300.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. P61-S3-B3/P61-S3-B3, BIOS F3 06/27/2011
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa6e20aa3fc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa6e20aa3fc60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffa6e20aa3fba8 RDI: ffffa6e20aa3fc48
RBP: ffffa6e20aa3fc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9a67577fa4a8 R11: ffff9a672e486b18 R12: ffff9a67a56af0a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007fd7cffff700(0000) GS:ffff9a67af400000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd7c8006098 CR3: 00000001f01f4003 CR4: 00000000000606f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? update_load_avg+0x75/0x520
 ? update_load_avg+0x75/0x520
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 04 d5 e5 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 1 Hedayat Vatankhah 2018-04-16 14:26:16 UTC
Created attachment 1422574 [details]
File: dmesg

Comment 2 Tero Koskinen 2018-05-01 05:52:47 UTC
Description of problem:
Fresh install of Fedora 28-Beta, first boot and just logged in. NVidia Geforce GTC 980.

Version-Release number of selected component:
kernel-core-4.16.0-0.rc4.git0.1.fc28

Additional info:
reporter:       libreport-2.9.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.0-0.rc4.git0.1.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=fi_FI.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.0-0.rc4.git0.1.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 3185 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat b43 mac80211 cfg80211 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel snd_hda_codec_hdmi ssb kvm mmc_core rfkill ppdev iTCO_wdt iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic
 snd_usb_audio snd_hda_intel snd_hda_codec snd_usbmidi_lib snd_hda_core snd_rawmidi i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm joydev usblp snd_timer bcma mei_me snd mei parport_pc lpc_ich soundcore shpchp parport acpi_pad r8152 nouveau i2c_algo_bit drm_kms_helper mxm_wmi ttm nvme drm nvme_core sata_via crc32c_intel r8169 serio_raw mii wmi video
CPU: 4 PID: 3185 Comm: gstglcontext Not tainted 4.16.0-0.rc4.git0.1.fc28.x86_64 #1
Hardware name: MSI MS-7816/Z97-G43 (MS-7816), BIOS V17.10 08/18/2015
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff95650e50fc30 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff95650e50fc58 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffff95650e50fba0 RDI: ffff95650e50fc40
RBP: ffff95650e50fc88 R08: 0000000000000000 R09: 0000000000000000
R10: ffff88569168b140 R11: ffff8856a3cd4b18 R12: ffff8856ba0970a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f66c1ffb700(0000) GS:ffff8856ded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f67f4f2ff10 CR3: 000000078d072001 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c4/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 ad c2 c0 d8 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 3 Ricardo 2018-05-02 23:46:37 UTC
Description of problem:
Ao iniciar o sistema pela primeira vez recebi essa mensagem de bug

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 2721 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc rtl8xxxu arc4 rtl8192cu rtl_usb rtl8192c_common rtlwifi edac_mce_amd snd_hda_codec_hdmi kvm_amd ccp mac80211 kvm ppdev irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek cfg80211 snd_hda_codec_generic wmi_bmof snd_hda_intel snd_hda_codec joydev snd_hda_core
 rfkill fam15h_power snd_hwdep k10temp snd_seq xpad ff_memless snd_seq_device sp5100_tco i2c_piix4 snd_pcm snd_timer snd soundcore shpchp parport_pc parport acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi crc32c_intel uas usb_storage serio_raw drm pata_atiixp r8169 mii wmi
CPU: 5 PID: 2721 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaa97c6a9fc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaa97c6a9fc60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffaa97c6a9fba8 RDI: ffffaa97c6a9fc48
RBP: ffffaa97c6a9fc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff96bb346319b0 R11: ffff96badf5b5b18 R12: ffff96bb34e850a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f0b28ff9700(0000) GS:ffff96bb3ed40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0afc08e000 CR3: 00000001e0ca2000 CR4: 00000000000406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 94 c9 c0 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 4 Ricardo 2018-05-05 00:52:39 UTC
Description of problem:
falha ao inicializar o sistema pela primeira vez.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 2801 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack fuse devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc rtl8xxxu arc4 rtl8192cu rtl_usb rtl8192c_common rtlwifi edac_mce_amd mac80211 snd_hda_codec_hdmi kvm_amd ccp kvm ppdev irqbypass cfg80211 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel rfkill snd_hda_codec wmi_bmof joydev xpad
 snd_hda_core ff_memless snd_hwdep k10temp snd_seq fam15h_power snd_seq_device sp5100_tco snd_pcm i2c_piix4 snd_timer snd parport_pc soundcore parport shpchp acpi_cpufreq nouveau video mxm_wmi i2c_algo_bit drm_kms_helper uas ttm ata_generic crc32c_intel pata_acpi usb_storage drm serio_raw pata_atiixp r8169 mii wmi
CPU: 1 PID: 2801 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff9aaf46ac7c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff9aaf46ac7c60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff9aaf46ac7ba8 RDI: ffff9aaf46ac7c48
RBP: ffff9aaf46ac7c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8a4cb45cac00 R11: ffff8a4c6a4b4318 R12: ffff8a4cb4e7a0a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007fd4a77fe700(0000) GS:ffff8a4cbec40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd5506bb110 CR3: 00000001d4266000 CR4: 00000000000406e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? __switch_to_asm+0x34/0x70
 ? __switch_to_asm+0x40/0x70
 ? __switch_to_asm+0x34/0x70
 ? __switch_to_asm+0x40/0x70
 ? __switch_to_asm+0x40/0x70
 ? __switch_to_asm+0x34/0x70
 ? __switch_to_asm+0x40/0x70
 ? eventfd_read+0xe6/0x290
 ? __switch_to_asm+0x40/0x70
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 34 eb c7 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 5 Kyle Conway 2018-05-06 05:03:30 UTC
*** Bug 1575337 has been marked as a duplicate of this bug. ***

Comment 6 Andreas Michelis 2018-06-03 23:55:09 UTC
Description of problem:
Nothing specific i could see happened there but i think
there is a connection with this problem and the fact i encounter some
random crashes. The screen freezes and the only thing i can do is hard-reboot/hard-shutdown the PC

Version-Release number of selected component:
kernel-core-4.16.13-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.13-300.fc28.x86_64 root=UUID=e477f3dc-e8f7-4886-8ca4-8ece59dbeb2d ro resume=UUID=607bd92b-7b8a-4ed0-ab11-d3509910f0b6 rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.13-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 3149 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl snd_hda_codec_realtek x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_generic snd_hda_codec_hdmi coretemp uvcvideo videobuf2_vmalloc videobuf2_memops kvm_intel videobuf2_v4l2 videobuf2_common snd_hda_intel snd_hda_codec
 videodev snd_usb_audio kvm snd_hda_core snd_usbmidi_lib snd_rawmidi iTCO_wdt iTCO_vendor_support media irqbypass snd_hwdep joydev eeepc_wmi asus_wmi crct10dif_pclmul snd_seq snd_seq_device crc32_pclmul sparse_keymap ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf i2c_i801 rfkill snd_pcm snd_timer snd soundcore mei_me intel_wmi_thunderbolt wmi_bmof mei acpi_pad shpchp nouveau i915 mxm_wmi ttm crc32c_intel i2c_algo_bit e1000e drm_kms_helper serio_raw ptp pps_core drm video wmi uas usb_storage
CPU: 2 PID: 3149 Comm: gstglcontext Not tainted 4.16.13-300.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/Z170-A, BIOS 0604 08/04/2015
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffadf809367c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffadf809367c60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffadf809367ba8 RDI: ffffadf809367c48
RBP: ffffadf809367c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff919903befe70 R11: ffff919906050310 R12: ffff919975eb60a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f00c0ff9700(0000) GS:ffff919981d00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f00d0153648 CR3: 00000002073ba004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 1d 96 9c ea 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 7 andrei9311 2018-06-23 14:33:09 UTC
Description of problem:
I just reinstalled the system from scratch.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.luks.uuid=luks-3d84a685-e74b-4406-b85f-f14c5a6c3388 rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 2708 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm hp_wmi irqbypass iTCO_wdt mei_wdt iTCO_vendor_support intel_cstate ppdev intel_uncore intel_rapl_perf wmi_bmof sparse_keymap rfkill snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic tpm_infineon snd_hda_intel snd_hda_codec
 snd_hda_core mei_me snd_hwdep parport_pc parport tpm_tis tpm_tis_core tpm lpc_ich i2c_i801 shpchp snd_seq snd_seq_device mei ie31200_edac snd_pcm snd_timer snd soundcore dm_crypt nouveau mxm_wmi i2c_algo_bit crct10dif_pclmul crc32_pclmul drm_kms_helper crc32c_intel ttm drm ghash_clmulni_intel e1000e serio_raw ptp pps_core wmi video
CPU: 1 PID: 2708 Comm: WebKitWebProces Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq Elite 8300 MT/3397, BIOS K01 v02.05 05/07/2012
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb75e8b2b3c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb75e8b2b3c60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffb75e8b2b3ba8 RDI: ffffb75e8b2b3c48
RBP: ffffb75e8b2b3c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8f2b34318578 R11: ffff8f2af9cc0b18 R12: ffff8f2b4acc00a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000001
FS:  00007f19ab401540(0000) GS:ffff8f2b5dc80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000565179d87a78 CR3: 00000003ed836002 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? __slab_free+0x141/0x2e0
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 54 bc ca 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 8 Sebastien 2018-06-23 16:23:18 UTC
Description of problem:
Happens randomly.

Version-Release number of selected component:
kernel-core-4.16.16-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.16-300.fc28.x86_64 root=UUID=fe9a021c-3148-41f7-a04b-97442a7eae73 ro resume=UUID=8e75feec-313d-475c-b6bc-0a0ab179be6e rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.16-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 2717 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_idt coretemp snd_hda_codec_generic snd_hda_intel kvm_intel snd_usb_audio snd_hda_codec kvm arc4 irqbypass snd_usbmidi_lib snd_hda_core crct10dif_pclmul crc32_pclmul ghash_clmulni_intel
 rt2800pci rt2800mmio rt2800lib rt2x00pci rt2x00mmio rt2x00lib iTCO_wdt iTCO_vendor_support gpio_ich mac80211 intel_cstate snd_rawmidi snd_hwdep snd_seq snd_seq_device uvcvideo cfg80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev eeprom_93cx6 intel_uncore intel_rapl_perf snd_pcm media joydev lpc_ich snd_timer rfkill snd soundcore i2c_i801 mei_me mei shpchp nouveau uas usb_storage video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm crc32c_intel r8169 mii
CPU: 4 PID: 2717 Comm: gstglcontext Not tainted 4.16.16-300.fc28.x86_64 #1
Hardware name: Hewlett-Packard h8-1140fr/2AB5, BIOS 7.12 10/12/2011
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff9c8b0835fc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff9c8b0835fc60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff9c8b0835fba8 RDI: ffff9c8b0835fc48
RBP: ffff9c8b0835fc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8bf52651ec88 R11: ffff8bf54bc77b10 R12: ffff8bf5650f20a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007fd87cbfe700(0000) GS:ffff8bf56f500000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd90ce48010 CR3: 00000001ce6b2006 CR4: 00000000000606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fd982f2bdf7
RSP: 002b:00007fd87cbfd808 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007fd860074b30 RCX: 00007fd982f2bdf7
RDX: 00007fd87cbfd840 RSI: 0000000040086409 RDI: 0000000000000018
RBP: 00007fd87cbfd840 R08: 00007fd860071540 R09: 0000000000000007
R10: 000055c4ee0214c0 R11: 0000000000000246 R12: 0000000040086409
R13: 0000000000000018 R14: 0000000000000001 R15: 000055c4ee16d190
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 1d d6 bd f5 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 9 Yuval Sivan 2018-06-30 20:37:05 UTC
*** Bug 1596958 has been marked as a duplicate of this bug. ***

Comment 10 codyfowler90 2018-07-04 20:05:23 UTC
Description of problem:
Fresh install from net install .iso
Happened immediately on first boot

Version-Release number of selected component:
kernel-core-4.17.3-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.17.3-200.fc28.x86_64 root=UUID=7ea7ace4-4b0a-4a58-90bf-8f9f0ccef6d5 ro rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.3-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 2637 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 devlink xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp ath9k coretemp ath9k_common kvm_intel ath9k_hw kvm mac80211 irqbypass iTCO_wdt crct10dif_pclmul iTCO_vendor_support crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek intel_cstate snd_hda_codec_generic
 intel_uncore snd_hda_codec_hdmi intel_rapl_perf snd_hda_intel snd_hda_codec snd_hda_core ath snd_hwdep snd_seq snd_seq_device cfg80211 snd_pcm joydev lpc_ich i2c_i801 snd_timer snd mei_me rfkill mei soundcore shpchp amdkfd amd_iommu_v2 amdgpu nouveau video chash gpu_sched i2c_algo_bit drm_kms_helper mxm_wmi ttm firewire_ohci drm crc32c_intel tg3 firewire_core crc_itu_t wmi
CPU: 3 PID: 2637 Comm: gstglcontext Not tainted 4.17.3-200.fc28.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./X79 Professional, BIOS P3.10 03/03/2014
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffaac98aac7c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffaac98aac7c60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffaac98aac7ba8 RDI: ffffaac98aac7c48
RBP: ffffaac98aac7c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8b3568585558 R11: ffff8b355fafeb08 R12: ffff8b359c31b0a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f42e8ff9700(0000) GS:ffff8b35afcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f437359bfe0 CR3: 0000000408e10003 CR4: 00000000001606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x20e/0x240 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1b3/0x370 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 ksys_ioctl+0x60/0x90
 ? ksys_read+0x9c/0xb0
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f43e6de2e17
RSP: 002b:00007f42e8ff8808 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007f42c001cfc0 RCX: 00007f43e6de2e17
RDX: 00007f42e8ff8840 RSI: 0000000040086409 RDI: 0000000000000018
RBP: 00007f42e8ff8840 R08: 00007f42c0014860 R09: 0000000000000007
R10: 000055c782361a80 R11: 0000000000000246 R12: 0000000040086409
R13: 0000000000000018 R14: 0000000000000001 R15: 00007f42fc150930
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 5d 4f c0 e9 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 11 Michael Kearns 2018-07-07 13:20:07 UTC
Description of problem:
Fresh installation of Fedora 28 Workstation from live CD.

Once booted up, software prompted 44 updates - allowed the update.

Machine rebooted, performed update, bug appeared.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_GB.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 2582 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf snd_hda_intel snd_usb_audio snd_hda_codec eeepc_wmi asus_wmi wmi_bmof sparse_keymap
 snd_hda_core rfkill snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 joydev snd_timer snd soundcore lpc_ich mei_me mei shpchp uas usb_storage nouveau video i2c_algo_bit drm_kms_helper mxm_wmi ttm e1000e drm crc32c_intel ptp pps_core wmi
CPU: 5 PID: 2582 Comm: WebKitWebProces Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/SABERTOOTH X79, BIOS 4701 05/06/2014
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa46c4a987c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa46c4a987c60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffa46c4a987ba8 RDI: ffffa46c4a987c48
RBP: ffffa46c4a987c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8e20897ae138 R11: ffff8e2059c8cb18 R12: ffff8e209aaa50a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000001
FS:  00007ff6d89f6540(0000) GS:ffff8e20bfd40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ff6d7c1be50 CR3: 00000007c63ae002 CR4: 00000000000606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? __slab_free+0x141/0x2e0
 ? __slab_free+0x141/0x2e0
 ? __inode_wait_for_writeback+0x7f/0xf0
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 44 eb c8 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 12 Ed 2018-07-08 04:02:50 UTC
Description of problem:
This is a fresh install. The computer has intel Core i7 7th Generation VPro. There are two 512g SSD's installed
and has 32gigs of RAM.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 3223 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: ccm thunderbolt nvmem_core fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat rfcomm ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp iwlmvm mei_wdt kvm_intel iTCO_wdt iTCO_vendor_support hid_alps kvm mac80211 snd_hda_codec_conexant snd_hda_codec_generic irqbypass crct10dif_pclmul snd_hda_intel crc32_pclmul ghash_clmulni_intel
 intel_cstate snd_hda_codec intel_uncore iwlwifi snd_hda_core intel_rapl_perf tpm_crb snd_hwdep btusb snd_seq btrtl btbcm snd_seq_device btintel uvcvideo snd_pcm joydev bluetooth intel_wmi_thunderbolt videobuf2_vmalloc cfg80211 hp_wmi videobuf2_memops videobuf2_v4l2 sparse_keymap snd_timer videobuf2_common wmi_bmof videodev snd rtsx_pci_ms soundcore media i2c_i801 memstick ecdh_generic mei_me rfkill idma64 mei processor_thermal_device intel_lpss_pci intel_soc_dts_iosf tpm_tis int3403_thermal intel_pch_thermal int340x_thermal_zone intel_lpss shpchp tpm_tis_core pinctrl_sunrisepoint pinctrl_intel tpm acpi_pad int3400_thermal acpi_thermal_rel hp_wireless nouveau i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core ttm mxm_wmi crc32c_intel e1000e drm nvme serio_raw rtsx_pci nvme_core ptp pps_core
 i2c_hid wmi video
CPU: 3 PID: 3223 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: HP HP ZBook Studio G4/826B, BIOS P71 Ver. 01.20 05/16/2018
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff95f5d074fc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff95f5d074fc60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffff95f5d074fba8 RDI: ffff95f5d074fc48
RBP: ffff95f5d074fc90 R08: 0000000000000001 R09: 0000000000000000
R10: ffff89ae489b50d0 R11: ffff89adfc5f7318 R12: ffff89ae491180a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f7193fff700(0000) GS:ffff89ae6dcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f71dc14d3a8 CR3: 00000007e9ee2002 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 44 af de 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 13 Byron Smith 2018-07-22 00:54:56 UTC
Description of problem:
First time boot into newly installed Fedora 28 system.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 3009 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack fuse devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass crct10dif_pclmul crc32_pclmul snd_hda_intel iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec ghash_clmulni_intel intel_cstate snd_hda_core
 snd_hwdep intel_uncore snd_seq intel_rapl_perf snd_seq_device snd_pcm intel_wmi_thunderbolt snd_timer ses enclosure scsi_transport_sas snd joydev i2c_i801 soundcore mei_me parport_pc mei shpchp parport acpi_pad nouveau i2c_algo_bit drm_kms_helper ttm drm r8169 mxm_wmi crc32c_intel mii wmi video uas usb_storage
CPU: 2 PID: 3009 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: MSI MS-7A71/Z270-A PRO (MS-7A71), BIOS 1.50 01/25/2018
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffc19f48823c38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffc19f48823c60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffc19f48823ba8 RDI: ffffc19f48823c48
RBP: ffffc19f48823c90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9c474e462c18 R11: ffff9c476396f318 R12: ffff9c479be9f0a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f5d8ffff700(0000) GS:ffff9c47aec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f5dd8102008 CR3: 00000003f9e8e006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d 34 c5 cd 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 14 atul.medavaram 2018-07-28 02:24:29 UTC
Description of problem:
New install (new linux user). I received this message immediately after logging on for the first time.

Version-Release number of selected component:
kernel-core-4.17.7-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.7-200.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.7-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 2524 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: fuse rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iwlmvm irqbypass crct10dif_pclmul crc32_pclmul mac80211 iTCO_wdt gpio_ich iTCO_vendor_support ghash_clmulni_intel intel_cstate
 intel_uncore intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic iwlwifi snd_hda_intel snd_usb_audio snd_hda_codec i2c_i801 btusb btrtl snd_usbmidi_lib snd_hda_core snd_rawmidi snd_hwdep btbcm cfg80211 snd_seq btintel snd_seq_device bluetooth snd_pcm joydev snd_timer mei_me ecdh_generic snd rfkill soundcore mei lpc_ich shpchp acpi_pad nouveau i2c_algo_bit drm_kms_helper mxm_wmi ttm r8169 mii crc32c_intel drm video wmi
CPU: 0 PID: 2524 Comm: gstglcontext Not tainted 4.17.7-200.fc28.x86_64 #1
Hardware name: MSI MS-7851/Z97I AC (MS-7851), BIOS V4.10 02/17/2016
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa2b14d73bc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa2b14d73bc60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffa2b14d73bba8 RDI: ffffa2b14d73bc48
RBP: ffffa2b14d73bc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff96600d5bf300 R11: ffff9660041aa308 R12: ffff96604bd340a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f104d7fa700(0000) GS:ffff96605ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f115d8ed000 CR3: 00000003b6dca001 CR4: 00000000001606f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x20e/0x240 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1b3/0x370 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 ksys_ioctl+0x60/0x90
 ? ksys_read+0x9c/0xb0
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f114e435ec7
RSP: 002b:00007f104d7f9808 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007f10580e1950 RCX: 00007f114e435ec7
RDX: 00007f104d7f9840 RSI: 0000000040086409 RDI: 0000000000000018
RBP: 00007f104d7f9840 R08: 00007f10580dd3a0 R09: 0000000000000007
R10: 0000561acadafa80 R11: 0000000000000246 R12: 0000000040086409
R13: 0000000000000018 R14: 0000000000000001 R15: 00007f10800d8a90
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 8d 6f e9 e1 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 15 Benjamin Hiebert 2018-08-02 22:32:40 UTC
Description of problem:
Initial startup right after fresh installation
CPU: AMD
Graphics Card: NVidia GTX 1060 6GB

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_CA.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 3259 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek ath3k btusb btrtl edac_mce_amd btbcm btintel snd_hda_codec_generic bluetooth kvm_amd kvm snd_hda_intel snd_hda_codec arc4 snd_hda_core ath9k ath9k_common ath9k_hw snd_hwdep joydev snd_seq irqbypass ecdh_generic crct10dif_pclmul
 snd_seq_device crc32_pclmul mac80211 ghash_clmulni_intel snd_pcm snd_timer snd ath soundcore cfg80211 wmi_bmof rfkill ccp tpm_crb tpm_tis tpm_tis_core tpm acpi_cpufreq sp5100_tco shpchp k10temp i2c_piix4 nouveau video igb drm_kms_helper ttm ptp mxm_wmi uas pps_core drm dca crc32c_intel usb_storage i2c_algo_bit wmi
CPU: 0 PID: 3259 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. MS-7A32/X370 GAMING PRO CARBON (MS-7A32), BIOS 1.G0 04/27/2018
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffff9816cc59fc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffff9816cc59fc60 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff9816cc59fba8 RDI: ffff9816cc59fc48
RBP: ffff9816cc59fc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8a10247f4550 R11: ffff8a0fe390db18 R12: ffff8a103c7830a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007fd992ffd700(0000) GS:ffff8a104ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fda2c51e110 CR3: 000000039a37e000 CR4: 00000000003406f0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d d4 d2 fa 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 16 Glenn Snead 2018-08-09 16:50:21 UTC
Description of problem:
Clean profile login on Fedora Workstation 28.  This crash occured while I was setting up my online accounts.  No other data is available.

Version-Release number of selected component:
kernel-core-4.17.11-200.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.17.11-200.fc28.x86_64 root=/dev/mapper/vg01-root ro rd.lvm.lv=vg01/root rd.lvm.lv=vg01/00 rd.lvm.lv=vg01/usr rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.17.11-200.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 5746 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: uinput nls_utf8 isofs uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iTCO_wdt iTCO_vendor_support ppdev kvm irqbypass snd_hda_codec_realtek crct10dif_pclmul crc32_pclmul snd_hda_codec_generic ghash_clmulni_intel
 intel_cstate intel_uncore intel_rapl_perf uvcvideo snd_hda_intel snd_usb_audio snd_hda_codec videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_usbmidi_lib videobuf2_common snd_hda_core snd_rawmidi i2c_i801 joydev snd_seq videodev snd_hwdep snd_seq_device snd_pcm media snd_timer snd soundcore mei_me mei shpchp parport_pc parport pcc_cpufreq acpi_pad xfs libcrc32c hid_logitech_hidpp hid_logitech_dj nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm r8169 drm mii crc32c_intel video
CPU: 3 PID: 5746 Comm: gstglcontext Not tainted 4.17.11-200.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. B250M-DS3H/B250M-DS3H-CF, BIOS F9 04/10/2018
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffa78e4c4cfc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffa78e4c4cfc60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffa78e4c4cfba8 RDI: ffffa78e4c4cfc48
RBP: ffffa78e4c4cfc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff8d15fa3ed100 R11: ffff8d1767bf7b08 R12: ffff8d179bde30a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f2bad7fa700(0000) GS:ffff8d17aed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2bb80da0b8 CR3: 00000002941ca005 CR4: 00000000003606e0
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x209/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1b3/0x370 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 ksys_ioctl+0x60/0x90
 ? ksys_read+0x9c/0xb0
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f2cb3887ec7
RSP: 002b:00007f2bad7f9808 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007f2bc808fc90 RCX: 00007f2cb3887ec7
RDX: 00007f2bad7f9840 RSI: 0000000040086409 RDI: 0000000000000019
RBP: 00007f2bad7f9840 R08: 00007f2bc8093770 R09: 0000000000000007
R10: 000056330d1b9960 R11: 0000000000000246 R12: 0000000040086409
R13: 0000000000000019 R14: 0000000000000001 R15: 00007f2bcc0da360
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 5d ef b3 f7 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 17 Ross Kiester 2018-09-01 06:14:09 UTC
Description of problem:
I'm doing a fresh overwrite install of Fedora 28 on this machine. The problem happened on the first login after intsallation.

I began installing after I recently purchased this machine and the OS has not been stable and I've had to 
reinstall several times. I've used Fedora for many years and wonder if it's not stable on Intel i9 machines?

I am motivated to make this work so let me know if there is anything I should try. 

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nouveau_vma_del
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 7 PID: 3167 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x6a/0x80 [nouveau]
Modules linked in: uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common snd_usb_audio videodev snd_usbmidi_lib snd_rawmidi media nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 rfcomm ip6table_mangle ip6table_raw fuse devlink ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables arc4 cmac bnep sunrpc snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm ath10k_pci ath10k_core irqbypass crct10dif_pclmul crc32_pclmul
 ghash_clmulni_intel mac80211 intel_cstate snd_hda_codec_realtek snd_hda_codec_generic intel_uncore intel_rapl_perf wil6210 snd_hda_intel snd_hda_codec ath btusb iTCO_wdt btrtl iTCO_vendor_support snd_hda_core btbcm cfg80211 btintel snd_hwdep bluetooth snd_seq snd_seq_device snd_pcm snd_timer snd eeepc_wmi asus_wmi ecdh_generic sparse_keymap intel_wmi_thunderbolt wmi_bmof joydev rfkill soundcore i2c_i801 mei_me shpchp mei ioatdma nouveau video drm_kms_helper ttm drm e1000e igb mxm_wmi dca nvme ptp crc32c_intel nvme_core pps_core i2c_algo_bit wmi
CPU: 7 PID: 3167 Comm: gstglcontext Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/PRIME X299-DELUXE, BIOS 1401 05/10/2018
RIP: 0010:nvif_vmm_put+0x6a/0x80 [nouveau]
RSP: 0018:ffffb3e48761bc38 EFLAGS: 00010282
RAX: 00000000fffffffe RBX: ffffb3e48761bc60 RCX: 0000000000000000
RDX: 0000000000000010 RSI: ffffb3e48761bba8 RDI: ffffb3e48761bc48
RBP: ffffb3e48761bc90 R08: 0000000000000000 R09: 0000000000000000
R10: ffff9c9e903732f0 R11: ffff9c9e8034b318 R12: ffff9c9e970370a0
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000002
FS:  00007f65157fa700(0000) GS:ffff9c9e9f5c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f65ab35c110 CR3: 0000000ff8518004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nouveau_vma_del+0x70/0xc0 [nouveau]
 nouveau_gem_object_close+0x207/0x230 [nouveau]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_gem_object_release_handle+0x2f/0x90 [drm]
 drm_gem_handle_delete+0x55/0x80 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x1c0/0x380 [drm]
 ? drm_gem_handle_create+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x610
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 00 00 00 48 89 e2 be 02 00 00 00 48 c7 04 24 00 00 00 00 48 89 44 24 08 e8 94 eb ff ff 85 c0 75 0a 48 c7 43 08 00 00 00 00 eb b7 <0f> 0b eb f2 e8 7d e4 e3 db 0f 1f 00 66 2e 0f 1f 84 00 00 00 00

Comment 18 Snuggle 2018-09-12 12:37:12 UTC
*** Bug 1628189 has been marked as a duplicate of this bug. ***

Comment 19 Ben Cotton 2019-05-02 20:08:54 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 20 Ben Cotton 2019-05-28 23:26:57 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.